Bug 704284 - [abrt] gedit-2:2.30.4-1.fc14: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-2:2.30.4-1.fc14: Process /usr/bin/gedit was killed by signal 6 (...
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-05-12 12:57 EDT by savailonei
Modified: 2012-08-16 11:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-16 11:36:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (19.57 KB, text/plain)
2011-05-12 12:57 EDT, savailonei
no flags Details

  None (edit)
Description savailonei 2011-05-12 12:57:45 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 20039 bytes
cmdline: gedit /home/wojtek/Desktop/flashvars.txt
component: gedit
Attached file: coredump, 72372224 bytes
crash_function: gtk_source_context_engine_finalize
executable: /usr/bin/gedit
package: gedit-2:2.30.4-1.fc14
rating: 4
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1305215597
uid: 500

How to reproduce
1. I was opening quite a big (about 1MiB) file - that's all I know;)
Comment 1 savailonei 2011-05-12 12:57:48 EDT
Created attachment 498589 [details]
File: backtrace
Comment 2 Daniel Rindt 2011-10-13 06:42:59 EDT
Package: gedit-2:2.30.4-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)

How to reproduce
1. closing gedit
Comment 3 Daniel Rindt 2011-10-14 04:02:53 EDT
Package: gedit-2:2.30.4-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)

How to reproduce
1. opened some text files
2. edited around
Comment 4 Evgeni Dimitrov 2012-02-07 10:41:09 EST
Package: gedit-2:2.30.4-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)

How to reproduce
1. Close file
Comment 5 Fedora End Of Life 2012-08-16 11:36:56 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.